@echo off
REM ストアド、テーブル、関数一括登録

ECHO NANS21V　WEB状況監視用のストアド、テーブル、スカラー関数の登録を行います。
ECHO ★管理者権限にて実行してください

PAUSE

pushd %~dp0
set batfolder_path=%~dp0
rem --------------------------------------------
pushd %batfolder_path%\テーブル追加\
call 0_WEB_TABLE_create.bat

ECHO テーブル追加が完了しました。
ECHO.
PAUSE

rem --------------------------------------------
pushd %batfolder_path%\関数\
call 0_Registration_function.bat


ECHO 関数追加が完了しました。
ECHO.
PAUSE
rem --------------------------------------------
pushd %batfolder_path%\ストアドプロシージャ\
call 0_Registration_stored_procedure.bat

ECHO ストアドプロシージャ追加が完了しました。
ECHO.
PAUSE


ECHO.


